Bug 191521 - loader received SIGSEGV during install
Summary: loader received SIGSEGV during install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ia64
TreeView+ depends on / blocked
 
Reported: 2006-05-12 17:52 UTC by Doug Chapman
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.2.63-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 20:42:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doug Chapman 2006-05-12 17:52:39 UTC
Description of problem:
During an install boot on an rx4640 w/qlogic FC card the install dies after the
"loading qla2300 driver" with:

loader received SIGSEGV!.  Backtrace:
[0x40000000000033e0]
[0xa0000000000107e0]
[0x4000000000082711]
[0x4000000000080100]
[0x400000000006faa0]
[0x4000000000066650]
[0x4000000000007920]
[0x40000000001372f0]
[0x4000000000000280]
install exited abnormally

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2202_FC6
(worked last week so I will determine which rev this first broke in)

How reproducible:
100%

Steps to Reproduce:
1. boot the latest install kernel on ia64 w/qlogic FC device
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Doug Chapman 2006-05-12 18:15:55 UTC
worked OK in the 0506 tree w/ kernel-2.6.16-1.2195_FC6
broken in the 0510 tree w/ kernel-2.6.16-1.2200_FC6



Comment 2 Doug Chapman 2006-05-12 18:30:33 UTC
I just hit this on a system that does NOT have a qlogic card and I get the same
resutls.  So, not sure exactly what causes it but appears to not be the qla2300
driver.


Comment 3 Doug Chapman 2006-05-12 19:52:45 UTC
A little more info...

The above was seen when I did a kickstart install.  If I do an interactive
install the system is very slow and unresponsive and eventually appears to just
hang (however it might just be REALLY slow).


Comment 4 Doug Chapman 2006-05-16 20:42:24 UTC
This problem appears to have gone away with the latest rawhide builds.  I will
re-open if I see it again.

Comment 5 erikj 2006-11-29 19:13:06 UTC
Please see BZs
217742
214878

Comment 6 Bill Nottingham 2006-11-29 21:17:27 UTC
Fixed in 1.2.63-1.


Note You need to log in before you can comment on or make changes to this bug.